#oldIE {
	display: none;
	width: 100%;
	height: 20px;
	text-align: center;
	padding: 50px;
	font-size: 20px;
	background: #000;
	color: #FFF;
}
body {
	font-family: "Montserrat";
}
h2 {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Montserrat";
	letter-spacing: 2px;
	padding-bottom: 20px;
}
h3 {
	font-family: "Montserrat";
	font-size: 26px;
	font-weight: 300;
	padding-bottom: 20px;
}
p {
	margin-top: 0;
}
p a {
	color: #000;
	border-bottom: 1px dotted #000;
	padding-bottom: 4px;
	transition: ease-in-out 0.3s;
}
p a:hover {
	border-bottom: 1px dotted #666;
}
em {
	color: inherit;
}
.uk-link, a, .uk-link:hover, a:hover {
	text-decoration: none;
	color: inherit;
}
#cartPopupHolder, #loadholdblanket, #uploadBlanket {
	display: none;
}
#cartPopupHolder, #loadholdblanket, #uploadBlanket {
	display: none;
}
#cartPopupHolder {
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0,0,0,0.5);
	position: absolute;
	z-index: 99;
}
#cartPopup {
	width: 200px;
	border: 4px solid #000;
	margin: 50px auto;
	background: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	padding: 20px;
}
#loadholdblanket {
	background:rgba(0,0,0,0.6);
	z-index: 9999;
	display: none;
	height: 100%;
	width: 100%;
	position: fixed;
}
#loadhold {
	text-align: center;
	margin: 50px auto;
	padding: 40px 50px;
	background: #FFF;
	border-radius: 10px;
	width: 50px;
}
/*** Forms settings ***/
#uploadBlanket {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	z-index: 9999;
	position: fixed;
	display: none;
}
#upload_div {
	margin: 100px auto;
	width: 400px;
	overflow: hidden;
	background: #FFF;
	padding: 50px;
	border: 10px solid #e3e3e3;
}
#upload_div h3 {
	font-size: 25px;
	font-weight: 700;
	padding-bottom: 20px;
}
#uploadFile {
	padding: 20px;
	background: #f6f6f6;
	width: calc(100% - 40px);
}
#uploadsubmit, #uploadcancel {
	background: #25b58c;
	color: #FFF;
	padding: 16px 30px;
	cursor: pointer;
	border: none;
	margin-right: 10px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1px;
}
#uploadcancel {
	background: #cad0d7;
}
#upload_div, #upload_target {
	display: none;
}
/** End Form Upload div etc **/
#mobilehamburger {
	display: none;
}
.uk-navbar {
	height: 100px;
	z-index: 99;
	width: 100%;
	top: 50px;
}
.uk-navbar-container.fixed-nav-main {
	background: #FFF;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.12);
}
.fixed-nav-main {
	position: fixed; /* set to relative if not using sticky header */
}
.header-sticky-padding {
	height: 150px; /* set height to 0 if not using sticky header */
	position: relative;
}
.alerter-top {
	position: absolute;
	z-index: 9;
	background: #000;
	color: #FFF;
	width: 100%;
	width: calc(100% - 40px);
	font-size: 12px;
	font-weight: 500;
	padding: 10px 20px;
	text-align: center;
}
#logo {
	max-height: 100px;
	padding-left: 0;
	position: absolute;
	top: 0;
	margin-top: -37px;
}
#logo img {
	max-height: 130px;
}
/** standard elements WC **/
.full-width {
	width: 100%;
}
.centreme {
	width: 100%; /* set to either percent or max px */
	max-width: 1920px;
	margin: 0 auto;
}
.centremeinner, .uk-navbar-left {
	padding-left: 150px; /* or whatever this needs to be when not sitting inside a grid */
}
.centremeinner, .uk-navbar-right, .call-hold {
	padding-right: 150px; /* or whatever this needs to be when not sitting inside a grid - should be same as above */
}
.uk-navbar-right.call-nav {
	padding-right: 0;
}
.wc-padding-vertical {
	padding-top: 100px;
	padding-bottom: 100px;
}
.wc-padding-vertical-top {
	padding-top: 100px;
}
.wc-padding-vertical-bottom {
	padding-bottom: 100px;
}
.inside-left-half, .inside-right-half {
	width: calc(100% - 150px); /* centremeinner paddingleft */
	max-width: calc(1920px - 150px); /* centreme maxwidth */
	float: right;
	height: 100%;
	display: flex;
	align-items: center;
}
.inside-right-half {
	float: left;
}
.inside-left-content, .inside-right-content {

}
.inside-left-content {
	padding-right: 100px;
}
.inside-right-content {
	padding-left: 100px;
}
.wc-padding-vert40 {
	padding-top: 100px;
	padding-bottom: 100px;
}
/** end standard elements WC **/

/** home and generic hero elements **/
.home-hero, .generic-hero {
	height: 650px;
	/*margin-top: -150px;*/
}
.hero-image {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.hero-image-hold {
	width: 100%;
}
.hero-image-hold p {
	color: #fff;
}
.hero-overlay {
	background: rgba(0,0,0,0.4);
}
.home-hero-overlay-content {
	position: relative;
	z-index: 5;
	color: #FFF;
	text-align: center;
}
.generic-hero-overlay-content {
	position: relative;
	z-index: 5;
	color: #FFF;
	text-align: center;
}
.home-hero-content {
	/*padding-top: 150px;*/
	font-size: 14px;
	text-align: center;
	margin: 0 auto;
	width: 60%;
}
.home-hero-content h1 {
	font-weight: 700;
	letter-spacing: 2px;
	text-shadow: 0px 0px 20px rgba(0,0,0,0.3);
}
.home-hero-content h1, .home-hero-content h2, .home-hero-content h3, .home-hero-content p {
	color: #FFF;
}
.generic-hero-content {
	font-size: 50px;
	text-align: center;
	margin: 0 auto;
	width: 60%;
	/*padding-top: 150px;*/
	text-shadow: 0px 0px 20px rgba(0,0,0,0.3);
	line-height: 1.1em;
}
.hero-button {
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	border: 2px solid #FFF;
	transition: all 0.3s ease-in-out;
	padding: 13px 40px;
	display: inline-block;
	margin-top: 20px;
	font-weight: 800;
}
.hero-button:hover {
	background-color: #fff;
	color: #000;
}
.service-title {
	text-align: center;
	font-weight: 700;
	color: #71767b;
}
.service-tile-image {
	max-height: 100px;
}
.service-card {
	padding: 60px 40px;
	background: transparent;
	transition: ease-in-out 0.5s;
}
.service-card:hover {
	background: #e0e2e6;
}
/*.service-card:hover img {
	filter: invert(0.5)
			grayscale(1)

}*/
.service-card-hold .st1 {
	fill: #eb1f27;
	stroke-width: 0 !important;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 0;
}
.service-card-hold .st0 {
	fill: #70767a;
}
.service-card-hold:hover .st0 {
	fill: #eb1f27;
}
/*.service-tile-image:hover {
	filter:
			invert(0.5)
			sepia(1)
			hue-rotate(200deg)
			saturate(4)
			brightness(1);
}*/
.service-card .uk-card-body {
	padding: 0;
}
.service-card-hold a {
	cursor: pointer;
}
.service-card-hold {
	padding-left: 20px !important;
}
.service-title {
	padding-top: 20px;
}

/** end home and generic hero elements **/
/** Menu Search **/
#searchTopHolder {
	padding: 42px 0 50px 0;
	width: auto;
	display: inline-block;
	float: right;
	height: 50px;
}
#searchfa {
	cursor: pointer;
	font-size: 30px;
	/*margin-top: 7px;*/
}
#searchboxwrapper {
	position: absolute;
	text-align: center;
	width: 1000px;
	display: none;
}
#searchboxholder {
	float: right;
	background: #b4d6a0;
	padding: 10px 13px 11px 10px;
	border-radius: 5px;
	margin-top: 30px;
	display: none;
}
#searchboxholder2 {
	padding: 10px 13px 11px 10px;
	border-radius: 5px;
}
#searchbox, #searchbox2 {
	width: 50px;
	padding: 10px 15px 13px 15px;
	font-size: 14px;
	border: none;
}
#searchbox2 {
	width: 135px;
}
#searchbox, #searchbtn {
	display: none;
}
#searchbtn, #searchbtn2 {
	cursor: pointer;
	border: none;
	text-transform: uppercase;
	background: #3CBCB0;
	color: #FFF;
	font-size: 11px;
	letter-spacing: 0.1em;
	font-weight: 500;
	padding: 10px 20px 11px;
	margin-right: 5px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border-radius: 3px;
	height: 40px;
}
#searchbtn:hover {
	background: #00a192;
}
#searchbtn2:hover {
	background: #262626;
}
#cancelsearch {
	color: #FFF;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#cancelsearch:hover {
	color: #D00;
}
#mobilesearchholder, #searchboxholder2 {
	display: none;
}
.quoteTitle {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 3px;
}
.inputlbl, .cartinplbl {
	font-size: 12px;
	padding-bottom: 5px;
}
.text-form-input {
	display: block;
	border: 2px solid transparent;
	padding: 21px;
	/*margin-bottom: 20px;*/
	font-size: 14px;
}
.contact .text-form-input {
	width: calc(100% - 46px);
}
.select-form-input {
	display: block;
	border: none;
	padding: 22px 15px;
	margin-bottom: 20px;
	width: 100%;
	font-size: 14px;
	font-family: Montserrat;
	font-weight: 300;
	color: #132129;
	height: 60px;
	border-radius: 0;
	background: #fff;
}
.form2Col {
	display: inline-block;
	float: left;
	margin-top: 0 !important;
	width: calc(66.6% - 20px);
}
.form2ColRight {
	display: inline-block;
	float: right;
	margin-top: 0 !important;
}
.form-parent-div p {
	font-size: 14px !important;
	color: #000 !important;
	margin: 5px 0;
}
.quote-form-inner-title {
	text-transform: uppercase;
	color: #000 !important;
	font-weight: 700 !important;
	font-size: 14px !important;
	font-family: Montserrat;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}
#FadedColorBond, #OldIron, #Other, #HeatReflectiveCoating, #RoofRepaint, #RoofRescrewing {
	margin-right: 20px;
}
.redborder, .form-input-parent .redborder {
	border: 1px solid #eb1f27;
}
.form-input-parent textarea { /** textarea form inputs **/
	border: 1px solid #e0e3e5;
	padding: 22px 15px;
	height: 120px;
	width: calc(100% - 32px);
	font-size: 14px;
	font-family: Montserrat;
	font-weight: 300;
	color: #132129;
}
.formsubmitbtn {
	height: 60px;
	padding: 10px 30px;
	border: 2px solid #eb1f27;
	width: 300px;
	border: none;
	background: #eb1f27;
	color: #fff;
	font-family: Montserrat;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
	letter-spacing: 2px;
	float: right;
	transition: ease-in-out 0.5s;
	margin-top: 20px;
}
.formsubmitbtn:hover {
	border: 2px solid #eb1f27;
	background: transparent;
	color: #eb1f27;
}
/** cart page **/
.cartitem {

}
.cartitemimg {

}
.cart-submit-hold {

}
#cartcontents {
	color: #0F131A;
	margin: 20px 0;
}
#cartsection h1 {
	font-weight: bold;
}
#cartbottom {
	padding-bottom: 50px;
}
#carttotalrow {
	margin-top: 20px;
	padding: 20px 0;
	font-weight: bold;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #2D3A4B;
}
#cartname, #cartphone, #cartemail, #cartnotes {
	width: calc(100% - 30px);
	display: block;
	border: 2px solid #0F131A;
	padding: 13px;
	margin-bottom: 20px;
}
#cartnotes {
	height: 60px;
}
.cartnumhold {
	display: inline;
}
.cartnumupdate {
	display: inline;

}
.cartitemnum {
	width: 30px;
	text-align: center;
	margin-right: 5px;
}
.cartitemprice {
	margin-top: 5px;
	font-weight: bold;
	display: block;
}
.cartnumupdatebtn {
	margin-right: 5px;
	cursor: pointer;
	text-transform: uppercase;
	background: #142C42;
	border: none;
	color: #FFF;
	font-size: 10px;
	padding: 5px 10px;
}
.cartnumupdatebtn:hover {
	background: #0a001f;
}
.cartnumremovebtn i:hover {
	color: #F00;
	cursor: pointer;
}
#cartbottom .text-form-input {
	width: calc(90% - 10px);
}
#carttotalrow {
	margin-top: 20px;
	padding: 20px;
	font-weight: bold;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
}
/** end cart page **/
/*.contactmap iframe { !* to stop maps from zooming when scrolling past set to none *!*/
	/*pointer-events: none;*/
	/*pointer-events: auto;*/
/*}*/

/* Person card tiles */
.person-card-image-top-background {
	background: #eef0f1;
}
.person-image-hold {
	text-align:center;
	position: relative;
}
.person-card {
	background: #FFF;
	height: 100%;
	text-align: center;
	color: #132129;
}
.person-name {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 1.3em;
}
.person-jobtitle {
	font-size: 15px;
	font-weight: 300;
	margin-top: 0;
}
.person-card-image-top-background {
	height: 50%;
	position: absolute;
	width: 100%;
}
.person-tile-image {
	position: relative;
	background: #132129;
	filter: grayscale(100%);
	opacity: 1;
}
.person-tile-image-tint {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,94,158, 0.2);
	transition: all .3s linear;
	width: 200px;
	margin: 0 auto;
}
.person-card-hold a:hover .person-tile-image {
	filter: grayscale(0%);
}
.person-card-hold a:hover .person-tile-image-tint  {
	background: none;
}
.person-card-hold a:after {
	background: #fff;
	content: "";
	display: block;
	height: 10px;
}
.person-card-hold a:hover:after {
	background: #fdcc01;
}
.personProfile h1 {
	font-size: 26px;
	color: #003d5c;
	font-weight: 400;
}
.personProfile h2 {
	color: #0091c4;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 6px;
	margin-top: 0;
}
.personProfile p {
	font-weight: 300;
	line-height: 1.8em;
	letter-spacing: 0.02em;
}
/* End Person card tiles */
.desktop-menu {
	height: 100%;
}
.uk-navbar-nav > li > a {
	height: 100%;
	color: #000;
	text-transform: uppercase;
	font-family: Montserrat;
	font-weight: 700;
	font-size: 15px;
	border-bottom: 4px solid transparent;
	padding: 0;
	margin: 3px 6px 0 6px;
	transition: ease-in-out 0.5s;
}
.uk-navbar-nav > li > a.menuActiveState {
	border-bottom: 4px solid #eb1f27;
	color: #eb1f27;
	padding: 0;
}
.uk-navbar-nav > li:hover > a {
	border-bottom: 4px solid #eb1f27;
	color: #eb1f27;
}
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	min-height: auto;
}
.uk-navbar-nav li {
	padding: 0 10px;
	height: calc(100% - 3px);
}
.uk-navbar-nav.desktop-menu li:last-of-type {
	margin-left: 15px;
	color: #FFF;
	display: flex;
	align-items: center;
}
.uk-navbar-nav.desktop-menu li:last-of-type a {
	color: #FFF;
	font-size: 12px;
	padding: 3px 25px 3px 25px;
	/*margin-top: -10px;*/
	font-weight: bold;
	font-family: Montserrat;
	letter-spacing: 1px;
	height: 44px;
	background-color: #000;
	border: 2px solid #000;
}
.uk-navbar-nav.desktop-menu li:last-of-type a:hover {
	background-color: transparent;
	color: #000;
}
p, h1, h2, h3 {
	margin-bottom: 0;
}
.bg-cta-red {
	/*background: red;*/
	background: rgb(207,27,34); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(207,27,34,1) 0%, rgba(235,31,39,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, rgba(207,27,34,1) 0%,rgba(235,31,39,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, rgba(207,27,34,1) 0%,rgba(235,31,39,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf1b22', endColorstr='#eb1f27',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.bg-red-nav {
	height: 50px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}
.loc-hold {
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	height: 100%;
}
.loc-hold a {
	padding: 0 30px;
	display: flex;
	height: 100%;
	align-items: center;
}
.call-hold {
	font-size: 11px;
	background: #eb1f27;
	height: 50px;
	padding-left:30px;
	transition: ease-in-out 0.5s;
}
.call-hold .boldme, .call-hold .fa {
	font-size: 13px;
	letter-spacing: 1px;
}
.loc-hold a:hover {
	background: #d00008;
}
.loc-hold .fa, .call-hold .fa {
	padding-right: 5px;
}
.boldme {
	font-weight: bold;
}
.uk-navbar-container.bg-red-nav {
	background: rgba(197,0,8,0.9);
}
.text-white, .text-white h1, .text-white h2,
.text-white h3, .text-white p {
	color: #FFF;
}
.bg-grey {
	background: #e0e2e6;
}
.bg-darkgrey {
	background: #71767b;
}
.red-on-white-btn {
	padding: 10px 30px;
	text-transform: uppercase;
	border: 2px solid #fff;
	color: #eb1f27;
	background: #FFF;
	transition: all 0.3s ease-in-out;
	float: right;
	font-weight: bold;
}
.red-on-white-btn:hover {
	background: transparent;
	color: #fff;
}
.cta-padding-vertical {
	padding-top: 50px;
	padding-bottom: 50px;
}
.cta-text {
	font-size: 28px;
	font-weight: 300;
	color: #fff;
	line-height: 1.2em;
}
.cta-text strong {
	font-weight: 800;
}

/** testimonial tiles **/
.home-testimonial-tile, .testimonial-tile {
	margin: 40px 20px 20px 20px;
	font-size: 14px;
	font-weight: 300;
	filter: drop-shadow( 0px 0px 7px rgba(0, 0, 0, 0.15));
}
.greytext p {
	font-weight: 300;
	color: #70767a;
}
.testimonial-tile {
	margin: 0;
}
.home-testimonial-tile p {
	color: #363a3d;
	display: inline;
}
.home-testimonial-tile-inside {
	/*width: 72%;
	margin-left: 4%;
	margin-right: 4%;*/
	padding: 40px;
	background: #FFF;
	/*border: 1px solid #CCC;*/
	/*box-shadow: 0px 1px 30px 2px rgba(0,0,0,0.15);*/
}
.arrow-white {
	height: 30px;
	margin-left: 60px;
	margin-top: -1px;
}
.testimonial-name {
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/*.footer {
	-webkit-box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.12);
	box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.12);
}*/
.footer-logo {
	height: 80px;
	width: auto;
}
.footer-vert-pad {
	padding-top: 40px;
	padding-bottom: 40px;
}
.footer-client-logo {
	max-height: 70px;
	max-width: 90px;
}
.footlinkdiv {
	font-size: 13px;
	color: #000;
	text-transform: uppercase;
	margin: 10px 0;
}
.footlinkdiv:hover {
	opacity: 0.7;
}
.footlinkdiv .fa {
	font-size: 24px;
	margin-right: 5px;
}
.footerCopyright {
	font-size: 11px;
	color: #71767b;
	margin-top: 20px !important;
}
.faqright {
	float: right;
	color: #b5babd;
}
.faqLi {
	background: #fff;
	padding: 30px 40px;
}
.uk-accordion-title {
	font-weight: 400;
}
.uk-accordion-title p {
	width: calc(100% - 60px);
	display: inline-block;
}
.uk-accordion-content {
	color: #71767b;
	font-weight: 300;
}
.uk-accordion-title::before, .uk-open>.uk-accordion-title::before {
	display: none;
}
.uk-accordion>:nth-child(n+2) {
	margin-top: 5px;
}
.guarantee-img-hold {
	height: 250px;
	position: relative;
	top: -120px;
}
.guarantee-img-hold img {
	height: 100%;
	width: 100%;
	filter: drop-shadow(0px 0px 10px rgba(113,118,123,0.2));
}
.guarantee-text-hold {
	margin-top: -240px; /* half of .guarantee-img-hold height */
	padding-top: 130px; /* half of .guarantee-img-hold height plus 50px (top padding) */
	padding-bottom: 100px;
	text-align: center;
}
.guarantee-text-hold p {
	font-weight: 300;
	color: #e0e2e6;
	font-size: 18px;
	letter-spacing: 0.03em;
}

.col-has-background-image {
	background-size: cover;
}
.bg-grey-rgba {
	background: rgba(0,0,0,0.75);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.zind2 {
	z-index: 2;
}
.gallery-grid-container {
	justify-content: center;
}
.gallery-main-hold {
	/*height: 500px;*/
}
.gallery-main-hold a {
	display: block;
	width: 100%;
	height: 500px;
}
.gallery-main-hold img {
	object-fit: cover;
}
.gallery-main-hold .overlay-right {
	height: 470px;
}
.uk-align-center {
	text-align: center;
	margin-bottom: 0;
}
.services {
	padding-bottom: 30px;
}
.bg-grey .uk-align-center p, .bg-darkgrey .uk-align-center p, .services .uk-align-center p {
	font-weight: 300;
	font-size: 18px;
	letter-spacing: 0.03em;
}
.bg-grey .uk-align-center p, .services .uk-align-center p {
	color: #70767a;
}
.bg-darkgrey .uk-align-center p {
	color: #e0e2e6;
}
.menuActiveState {
	border-bottom: 2px solid red;
	height: 100px;
}
.centerMeGrid {
	display: flex;
	justify-content: center;
}
.quote-mobile-link {
	color: #FFF;
	padding: 11px 20px;
	background: #000;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}
.locations .uk-card img {
	transition: ease-in-out 0.3s;
}
.locations .uk-card:hover img {
	opacity: 0.8;
}
.locationTiles {
	padding-bottom: 100px;
}
.locationTile .uk-card {
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.15);
}
.locationGallery .wc-padding-vertical {
	padding-top: 0;
	padding-bottom: 200px;
}
.galleryGrid {
	padding-top: 0;
	padding-bottom: 100px;
}
.servicesTitle {
	padding-bottom: 20px !important;
}

/* COMMUNITY PAGE */
#community_items { overflow-x: hidden; }
#community_items .community-item-image {
	min-height: 600px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#community_items .community-item-description {
	justify-content: center;
}
#community_items .community-item-description div { width: calc(90% - 70px); }
#community_items .community-left { margin-left: auto; }
#community_items .community-right { margin-right: auto; }


@media screen and (max-width: 1499px) {
	.uk-navbar-nav > li > a {
		font-size: 13px;
	}
	.uk-navbar-nav.desktop-menu li:last-of-type a {
		font-size: 11px;
	}
	.uk-navbar-nav li {
		padding: 0 7px;
	}
	.centremeinner, .uk-navbar-left {
		padding-left: 70px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.centremeinner, .uk-navbar-right, .call-hold {
		padding-right: 70px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.inside-left-half, .inside-right-half {
		width: calc(100% - 70px); /* centremeinner paddingleft */
	}
	.home-testimonial-tile-inside {
		/*width: 74%;*/
	}
	.home-testimonial-tile {
		width: calc(50% - 40px);
	}
	/** end standard elements WC **/
	.formPad {
		padding-top: 60px !important;
	}
}

@media screen and (max-width: 1190px) {
	.uk-navbar-nav > li > a {
		font-size: 13px;
	}
	.uk-navbar-nav.desktop-menu li:last-of-type a {
		padding: 3px 20px 3px 20px;
	}
	.uk-navbar {
		height: 90px;
	}
	.uk-navbar-nav li {
		padding: 0 4px;
	}
	#logo {
		margin-top: -40px;
	}
	#logo img {
		max-height: 120px;
	}
	.bg-red-nav {
		height: 50px;
	}
	.footerCopyright {
		display: inline-block !important;
		padding-left: 0;
	}
	.footerLogos {
		width: calc(100% - 60px);
		padding: 60px 30px 60px 60px !important;
		text-align: center;
		flex-direction: column-reverse;
	}
	.footer-client-logo {
		width: 100px;
		max-height: 80px;
		object-fit: contain;
	}
	.footerLogos .logoWrap {
		justify-content: center;
	}
	#mobilehamburger {
		display: flex;
	}
	#mobilehamburger .uk-button {
		font-size: 24px;
		color: #000;
	}
	#mobilesearchholder, #searchboxholder2 {
		display: block;
	}
	#searchboxwrapper, #searchTopHolder {
		display: none;
	}
	.uk-navbar-nav {
		display: none;
	}
	.header-sticky-padding {
		height: 140px;
	}
}
@media screen and (max-width: 1099px) {
	.uk-navbar-nav li {
		padding: 0 1px;
	}
	.uk-navbar-nav > li > a {
		margin: 3px 4px 0 4px;
	}
	.uk-navbar-nav.desktop-menu li:last-of-type {
		margin-left: 5px;
	}
	.uk-navbar-nav.desktop-menu li:last-of-type a {
		/*padding: 3px 10px;*/
	}
}

@media screen and (max-width: 959px) {

	.bg-cta-red {
		text-align: center;
	}
	.red-on-white-btn {
		float: none;
		font-size: 13px;
	}
	.cta-text {
		font-size: 24px;
	}
	.home-hero-content {
		width: calc(100% - 120px);
	}
	.hero-button {
		font-size: 14px;
	}
	.home-testimonial-tile-inside {
		/*width: 80%;*/
	}
	.uk-offcanvas-bar {
		background: #000;
	}
	.uk-nav li>a {
		padding: 12px 0;
		border-bottom: 3px solid transparent;
		transition: ease-in-out 0.5s;
	}
	.uk-nav li>a:hover {
		border-bottom-color: #eb1f27;
	}
	.inside-left-content {
		padding-right: 70px;
	}
	.inside-right-content {
		padding-left: 70px;
	}
	.wc-padding-vert40 {
		padding-bottom: 70px;
		padding-top: 70px;
	}
	.faqLi {
		padding: 20px 30px;
	}
	.uk-accordion-title {
		font-size: 16px;
		font-weight: 600;
	}
	.uk-accordion-content {
		font-size: 15px;
	}
	.footer *+.uk-grid-margin, .uk-grid+.uk-grid, .uk-grid>.uk-grid-margin {
		margin: 0;
	}
	.formsubmitbtn {
		width: 100%;
	}
	.ctaMobile {
		padding-top: 30px;
	}
	.footer-logo {
		margin-bottom: 40px !important;
	}
	.testimonial-tile {
		margin-top: 30px !important;
	}
	.locationGallery .gallery-main-hold {
		margin-bottom: 100px;
	}
	.galleryGrid .gallery-main-hold {
		margin-bottom: 100px;
	}

	#community_items .community-item-description div { width: auto; padding: 70px 40px; }
}

@media screen and (max-width: 769px) {
	/** standard elements WC **/
	.centremeinner, .uk-navbar-left {
		padding-left: 50px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.centremeinner {
		padding-right: 50px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.inside-left-half, .inside-right-half {
		width: calc(100% - 50px); /* centremeinner paddingleft */
	}
	.uk-navbar-right {
		padding-right: 20px; /* hamburger - push to right */
	}

	.home-hero, .generic-hero {
		height: 400px;
	}
	/** end standard elements WC **/
	.generic-hero .hero-image {
		min-height: 340px;
	}
	.generic-hero-content {
		font-size: 40px;
	}
	.cta-text {
		font-size: 21px;
	}
	.generic-hero-content {
		font-size: 35px;
	}
	h3 {
		font-size: 23px;
	}
	.greytext p, .bg-grey .uk-align-center p, .bg-darkgrey .uk-align-center p, .services .uk-align-center p {
		font-size: 15px;
	}
	/*.home-hero-overlay-content {
		height: 400px;
	}*/
	.home .hero-image-hold, .home-hero, .home-hero-overlay-content {
		height: 500px;
	}
	.generic-hero, .generic-hero .hero-image-hold, .generic-hero .home-hero-overlay-content {
		height: 400px;
	}
	.home-hero-content h1 {
		font-size: 30px;
	}
	.call-hold {
		padding-right: 30px;
	}
	/*.home-testimonial-tile-inside {
		width: calc(100% - 120px);
		margin-left: 20px;
		margin-right: 20px;
	}*/

	.inside-left-content {
		padding-right: 50px;
	}
	.inside-right-content {
		padding-left: 50px;
	}
	.wc-padding-vert40 {
		padding-bottom: 50px;
		padding-top: 50px;
	}
	.home-testimonial-tile {
		width: calc(100% - 40px);
	}
}

@media screen and (max-width: 640px) {
	/** standard elements WC **/
	.centremeinner, .uk-navbar-left {
		padding-left: 30px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.centremeinner {
		padding-right: 30px; /* or whatever this needs to be when not sitting inside a grid */
	}
	.inside-left-half, .inside-right-half {
		width: calc(100% - 30px); /* centremeinner paddingleft */
	}
	.uk-navbar-right {
		padding-right: 0; /* push closer to right - mobile hamburger */
	}
	.wc-padding-vertical {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.generic-hero, .generic-hero .hero-image-hold, .generic-hero .home-hero-overlay-content {
		height: 340px;
	}
	.generic-hero, .generic-hero .hero-image-hold {
		margin-top: -5px;
		margin-bottom: -5px;
	}
	.home-hero .hero-image-hold {
		margin-top: -120px;
	}
	.home-hero {
		margin-bottom: -120px;
	}
	.footer {
		text-align: center;
	}
	.footer-client-logo {
		margin: 0 0 40px 0 !important;
	}
	/** end standard elements WC **/
	.header-sticky-padding {
		height: 110px;
	}
	.uk-navbar {
		height: 70px;
		top: 40px;
	}
	.bg-red-nav, .call-hold {
		height: 40px;
		top: 0;
	}
	#logo img {
		max-height: 96px;
	}
	.generic-hero-content {
		font-size: 30px;
		/*padding-top: 130px;*/
	}
	h3 {
		font-size: 21px;
	}
	h2 {
		font-size: 16px;
	}
	.greytext p, .bg-grey .uk-align-center p, .bg-darkgrey .uk-align-center p, .services .uk-align-center p {
		font-size: 14px;
	}
	.home-hero-content {
		padding-top: 130px;
	}
	.home-hero-content h1 {
		font-size: 26px;
	}
	.hero-button {
		font-size: 12px;
		padding: 11px 35px;
	}
	.form2Col, .form2ColRight {
		width: 100%;
	}
	.loc-hold {
		display: none;
	}
	.call-hold {
		background: none;
	}
	#mobilehamburger .uk-button {
		font-size: 20px;
	}
	.callHide {
		display: none;
	}
	.call-hold .boldme, .call-hold .fa {
		font-size: 12px;
	}
	.quoteTitle {
		font-size: 21px;
		text-align: center;
	}
	.testWidth {
		padding: 0 60px;
	}
	.home-testimonial-tile-inside {
		width: calc(100% - 80px);
		margin-left: 10px;
		margin-right: 10px;
		padding: 40px 30px;
		margin-bottom: 20px !important;
	}
	.inside-left-content {
		padding-right: 30px;
	}
	.inside-right-content {
		padding-left: 30px;
	}
	.home-testimonial-tile {
		width: 100%;
		margin: 40px 0px 20px 0px;
	}
	.uk-accordion-content {
		font-size: 14px;
	}
	.generic-hero-content {
		width: calc(100% - 120px);
	}
	.testimonial-tile {
		margin-top: 0 !important;
	}
}

@media screen and (max-width: 500px) {
	.generic-hero-content {
		font-size: 24px;
	}
	.quote-mobile-link {
		padding: 9px 15px;
		font-size: 10px;
	}
	.testimonialPad {
		padding-right: 15px;
		padding-left: 15px;
	}

	#community_items .community-item-description div { width: auto; }
}

@media screen and (max-width: 370px) {
	.quote-mobile-link {
		display: none; /* screen too small to fit */
	}
}
